Information on source package xcfa

Available versions

ReleaseVersion
buster5.0.2-1
bullseye5.0.2-1.1
bookworm5.0.2-2
sid5.0.2-2

Resolved issues

BugDescription
CVE-2014-5255xcfa before 5.0.1 creates temporary files insecurely which could allow ...
CVE-2014-5254xcfa before 5.0.1 creates temporary files insecurely which could allow ...

Search for package or bug name: Reporting problems